@media only screen and (min-width:992px) {
   .tray_ds_mobile { display: none; }
	.navcrumbspr, .navcrumbsds, .navcrumbsres, .navcrumbssw, .navcrumbscu { display: none; }
}

@media only screen and (max-width:991px) {
   	.navbar-toggler>.navclose {
    	display:inline;
	}
	.navbar-toggler.collapsed>.navclose, .navbar-toggler:not(.collapsed)>.navopen {
	    display:none;
	}

	.tray_des_sample .item_m { text-align:center; }
	.tray_des_sample .item_m a { font-weight: 600; text-decoration: underline; color:#303030;}
	.tray_des_sample .item_m h6 { padding-top: 30px; }
	.tray_des_sample .item_m hr { margin-top: 40px;}
	.tray_des_sample .item_m a img { width: 30px; height: 30px; }
	.tray_des_sample .item_m .modal-header h6 { padding-top:0!important; }
	.tray_des_sample .item_m .modal-header { border:0; padding-bottom:0; }
	
	.tray_resources { padding-left: 10px; padding-right: 10px; }
	.stud_welding { padding-left: 20px; padding-right: 20px; }
	.stud_welding .sw_left_image { height:300px;margin: 0 0 30px;}
	.tray_ds_desktop { display: none; }
}

@media only screen and (max-width:768px) {
   	

}

@media only screen and (max-width:767px) {
   	.tray_banner_center_content_inner p { padding-left: 50px; padding-right: 50px; }
	.trayfrontpage h1 { padding-bottom: 0!important; }
   	.tray_banner_center_content_inner h1 { font-size: 1.5em; padding-top:20px; padding-bottom:40px; }
   	.tray_banner_center_content { margin-top:0; margin-bottom:0; }
   	.tray_topbar { text-align: center; }

   	div.tray_border_top:before, span.tray_border_bottom:before, div.tray_border_top:after, span.tray_border_bottom:after { width: 30px; height: 30px; }
   	.tray_design_software .top_content { padding-left: 20px; padding-right: 20px; }
   	.tray_des_sample .additional_text { padding-left: 20px; padding-right: 20px; font-size: 14px; padding-top: 30px;}
	
	.tray_contact { padding-left: 20px; padding-right: 20px; }
}

@media only screen and (max-width:575px) {
	.tray_lower_banner .left { width: 50%; }
	.tray_lower_banner .right { width: 50%; }
	.tray_lower_banner .right a { padding-top: 28px; margin-left: 25px; }
	.tray_resources .resource_title h6 { font-size: 13px; background:transparent; }
	.tray_resources .resource_title::before { display: none; }
	.tray_resources .resource_title { padding-left: 10px;}
	.tray_resources table tbody tr:nth-of-type(odd) { background-color: rgba(0,0,0,.05); }
	.tray_contact { text-align:center; }
}

@media only screen and (max-width:480px) {
 	.tray_banner_img { margin-top: 110px; }
 	.tray_navbar { padding-left: 0; padding-right: 0; }
 	.tray_navbar .navbar-brand { margin-left: 1em; }
 	.tray_navbar .navbar-toggler { margin-right: 1em; }
 	.tray_navbar .tray_header_menu { padding: 20px; background-color:#f5f5f5; border-top: 2px solid #ebd6d3; }
 	.tray_navbar .tray_header_menu a { font-weight: 900; }
	
 	.tray_lower_banner h6 { padding-bottom: 20px; padding-top: 20px; padding-left: 15px;}

	#product-range-banner .tray_banner_center_content { margin-top:0; margin-bottom: 0; }

 	.tray_design_software { padding-top: 20px; padding-bottom:0; padding-left: 15px; padding-right: 15px;}
	.tray_design_software .top_content { padding-bottom: 0!important}

 	.tray_banner_center_content_inner p { padding-left: 25px; padding-right: 25px; }

 	.tray_product_range .desc { padding:20px; }

 	.design_software .right { padding-left: 20px; padding-right: 20px; text-align: center;}
 	.design_software .right .btn { margin:5px; }

 	.traydec_installation { padding-left: 20px; padding-right: 20px; }
 	.traydec_installation .left { padding-bottom: 20px;}

 	.tray_clients h2 { font-size: 14px; }
 	.tray_clients .logo { max-height: 125px; margin-bottom: 20px; }

 	#tray_footer { text-align: center; }
 	#tray_footer iframe { width: 300px; }
	.tray_divider, .about_traydec, .tray_product_range_2, .product_range_items { padding-left: 15px; padding-right: 15px; }
	.tray_product_range_2 .top_content h5 { padding-bottom: 10px; }
	.tray_product_range_2 .top_content { padding-bottom:1em!important; }
	.product_range_items .main { padding-bottom: 20px }
	.product_range_items .small { padding-right: 15px; }
	.tray_product_range_2 .product_range_items .item p:nth-child(3) { margin-top: 20px; }
	
	.stud_welding .main_content { text-align:center; }
	.stud_welding .positioning-img { margin-bottom: 15px; }
	
	.navcrumbspr, .navcrumbsds, .navcrumbsres, .navcrumbssw, .navcrumbscu { background-color: #fff; color: #000; font-weight: 600; font-size: 12px;display: inline; padding: 5px 8px; position: relative; top: -25px;}
}

@media only screen and (max-width:375px) {
  	.tray_banner_center_content_inner p { padding-left: 25px; padding-right: 25px; }
}

@media only screen and (max-width:320px) {
	.navcrumbspr, .navcrumbsds, .navcrumbsres, .navcrumbssw, .navcrumbscu { font-size: 10px;}
}